/* ·¹ÀÌ¾Æ¿ô ¸®½ºÆ® 
1.ÆùÆ®
2.»ó´Ü(Çì´õ)¸Þ´º
3.ÇÏ´Ü(Ç²ÅÍ)¿µ¿ª
4.¼­ºêÁÂÃø¸Þ´º
5.¼­ºêÅ¸ÀÌÆ²
6.¼­ºê»ó´Ü ºñÁê¾ó ¿µ¿ª
7.¼­ºêÄÁÅÙÃ÷ ¿µ¿ª
*/
/*****************1.ÆùÆ®*******************/
@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 
@font-face{
 font-family:'NanumGothic';
 src: url('../../img/font/NanumGothic.eot');
 src: url('../../img/font/NanumGothic.eot?#iefix') format('embedded-opentype'),
 url('../../img/font/NanumGothic.woff') format('woff'),
 url('../../img/font/NanumGothic.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}
 
 
* {font-family:'NanumGothic','³ª´®°íµñ', 'MalgunGothic', '¸¼Àº°íµñ', 'Dotum', 'Gulim', 'Arial', sans-serif;}
/* CSS reset */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, 
strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;  font-family:'NanumGothic','³ª´®°íµñ', 'MalgunGothic', '¸¼Àº°íµñ', 'Dotum', 'Gulim', 'Arial', sans-serif; list-style:none; }
em,address{font-style:normal;}hr{display:none}
ol, ul{list-style:none;} 
 table th, table td{vertical-align:middle;}
caption{visibility:hidden;width:0;height:0;font-size:0;line-height:0;zoom:1;}
fieldset{margin:0;padding:0;border:0 none;}
legend{overflow:hidden;width:0;height:0;font-size:0;visibility:visible;}
html, body,input,button{font-size:13px; line-height:160%; color:#BDBDBD;}
a {color:#707070; text-decoration:none;}
a:hover  {color:#4CFEF3;}
label{vertical-align:middle; font-size:14px;}
img {vertical-align:middle;}
input {vertical-align:middle;}
.fL {float:left;}
.fR {float:right;}
.tC {text-align:center;}
.db{display:block;}
.t20 {margin-top:20px;}
.b20 {padding-bottom:20px;}
.right_1 {margin-right:1px;}
/* html5 reset */
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption{display:block}
/*floatBox ÇØÁ¦*/
.floatBox:after {content:"";display:block;clear:both;}
.floatBox {*zoom:1;}
html {min-width:320px; width:100%;  overflow-y:scroll;}
body {background:#F5F5F5 url(../../img/bg.jpg)  repeat-y center 100px;  min-width:320px; width:100%; height:100%;  white-space: normal;  word-break:break-all; 
letter-spacing:-0.03em;}
@media
(-webkit-min-device-pixel-ratio:1.0){
body{background:#000 url(../../img/bg.jpg) center  101px; }
}
/*****************2.»ó´Ü(Çì´õ)¸Þ´º*******************/
#header {z-index:1000000; width:100%;  background:#000; }
#header:after {display:block; clear:both; content:" " ;}
#header  section { height:100px;  max-width:995px;   margin:0 auto;position:relative;  }
#header  section:after {display:block; clear:both; content:" " ;}
#header h1 a {display:block;  width:165px; text-align:center; padding-top:25px; }
#header nav {z-index:1000000; float:left; position:relative; width:663px; height:100px;  position:relative; font-weight:bold;}
#header nav > ul {float:left; letter-spacing:0; }
#header nav > ul li { float:left;text-align:center; }
#header nav > ul li:first-child h2 {background:none;padding-left:28px; }
#header nav > ul li a {display:inline-block;  font-size:11px;}
#header nav > ul li a:hover {text-decoration:none;}
nav.menu {z-index:1000000; background:none; width:100%;  line-height:140%;}
nav.menu ul li.first h2,nav.menu ul li.last h2 {margin:0; padding:0; }
nav.menu ul > li > div.smenu {margin:0; padding:0;display:none;}
nav.menu h2 a {color:#C9C9C9; margin-top:38px; background-image:none; text-align:center; padding-left:0; padding-right:0;font-size:14px!important; padding:0 23px;}
nav.menu h2 a:hover, nav.menu ul > li.current > h2 a {background-image:none; color:#10D5FF;}
nav.menu ul > li  h2 a.on_box_gnb  {color:#fff;   background:url(../../img/menu_over.gif) no-repeat right top; margin-top:0px; padding-top:38px; padding-bottom:10px;} 
nav.menu ul > li  h2 a.on_box_gnb:hover {color:#fff;}
nav.menu > ul { height:40px;position:relative;}
nav.menu ul li:first-child h2 a {border-left:none; z-index:1000000;}
nav.menu ul > li > div.smenu {position:absolute; left:0; top:70px; width:100%; padding:0; letter-spacing:0;}
nav.menu ul > li > div.smenu > ul {float:left; width:auto; background:#0D6898; }
nav.menu ul > li.m1 > div.smenu > ul {margin-left:40px;}
nav.menu ul > li.m2 > div.smenu > ul {margin-left:150px;} 
nav.menu ul > li.m3 > div.smenu > ul {margin-left:180px;}
nav.menu ul > li.m4 > div.smenu > ul {margin-left:377px; }
nav.menu ul > li.m5 > div.smenu > ul {float:right; margin-right:28px;}
nav.menu div.smenu ul li {padding:0 10px 0 11px; float:none; display:inline-block; width:auto; background:url('../../img/dot_3.png') left 11px no-repeat; }
nav.menu div.smenu ul li:first-child {background:none;}
nav.menu div.smenu a {padding:3px 0; font-size:12px; color:#fff; }
nav.menu div.smenu a:hover,
nav.menu div.smenu a.current {color:#000!important;text-decoration:none;}
.t_m_btn {display:none; position:absolute; right: 0;top: 0;}
.m_area01 {display:none;} 
#header .top_btn {float:left; }
#header .top_btn a { font-weight:bold; font-size:11px;}
#header .top_btn .sbtn1 {width:165px; height:49px; position:relative;border-bottom:1px solid #2B2B2B; background:#272727;}
#header .top_btn .sbtn2 {width:165px; padding-top:12px; position:relative; text-align:center; height:39px; background:#343434 url('../../img/dot_4.gif') 43px 19px no-repeat;}
#header .top_btn .sbtn1 ul {padding-left:35px; padding-top:11px;}
#header .top_btn .sbtn1 ul li {padding-left:10px; background:url('../../img/dot_2.gif') 0px 11px no-repeat; }

 
/*****mobile (320px)*****/
@media screen and (max-width:1023px) {
#header {z-index:10000; width:100%;  padding:0; margin:0; } 
#header h1 {float:none; text-align:left; width:100%; padding:0px; height:70px; margin-top:0;}
#header h1 a {padding-top:15px;}
#header h1 a img {width:120px;}
#allNavi {display:none;}
.t_m_btn {display:block; padding:0; margin:0;}
#header section {  z-index:1000; height:70px; border-bottom:1px solid #000; } 
#header nav > ul li a {display:inline-block; color:#fff;  font-size:11px; text-align:center;padding:7px 0;width:100%;color:#333;} 
div.allNaviArea, nav.gnb, div.top_btn  {display:none;}
nav.menu {background:none; width:100%; padding:0;}
#header nav > ul li:first-child h2 {padding-left:0;}
nav.menu ul > li {border-top:none;}
#header nav > ul li { padding:0 18px; float:left;text-align:center; }
nav.menu ul li.first h2,nav.menu ul li.last h2 {margin:0; padding:0;}
nav.menu ul > li > div.smenu {margin:0; padding:0;}
nav.menu h2 a {background-image:none; background-color:#F5F5F5; color:#fff; text-align:center; padding-left:0; padding-right:0;width:100%;}
nav.menu h2 a:hover, nav.menu ul > li.current > h2 a {background-image:none; background-color:#4794C3; color:#fff;text-align:center;width:100%;}
nav.menu ul > li.first h2 a:hover,nav.menu ul > li.first.current h2 a,nav.menu ul > li.last h2 a:hover {background-color:#4794C3; color:#fff;}
nav.menu ul > li  h2 a.on_box_gnb  {background:#4794C3; color:#fff;}  
nav.menu ul > li.first .smenu {z-index:999;}
nav.menu > ul {border-top:1px solid #d6d6d6; width:100%;  }
nav.menu ul > li {float:left; margin:0; width:50%;}
nav.menu ul > li.m2 {width:50%;}
nav.menu ul > li.m5 {width:100%;}
nav.menu h2 a {margin-top:0px; border-bottom:1px solid #d6d6d6; border-left:1px solid #d6d6d6;}
nav.menu ul li.m1 h2 a,nav.menu ul li.m3 h2 a,nav.menu ul li.m5 h2 a {border-left:none;} 
#header nav {float:none;width:100%; margin:0; }
#header nav > ul {float:none; margin:0 auto;}
#header nav > ul li {font-weight:normal; padding:0; }
#header nav > ul li:first-child  {padding:0;}
nav.menu ul > li > div.smenu {background:#A8A8A8; border-bottom:2px solid #ddd; position:absolute; left:0;  width:100%; padding:10px 0;}
nav.menu ul > li > div.smenu {position:absolute; top:70px; width:100%; padding:0;  left:0;}
nav.menu ul > li > div.smenu > ul {float:left; width:auto; background:#A8A8A8; }
nav.menu ul > li > div.smenu > ul {float:none; width:100%; text-align:center;  }
#header nav > ul li >  div.smenu > ul li   {padding:0 15px; background-position:left 12px;; }
nav.menu ul > li.first h2 a:hover,nav.menu ul > li.first.current h2 a,nav.menu ul > li.last h2 a:hover {color:#fff;}
.m_area01 {float:none; display:block; width:100%; height:35px; background:#000;}
.m_area01 ol {text-align:right;padding:10px 0;}
.m_area01 ol li { display:inline; padding-left:8px; font-size:11px;margin-right:3px;background:url('../../img/bar04.gif') left 2px no-repeat;}
.m_area01 ol li:first-child {background:none;} 
.m_area01 ol li a {color:#B6B6B6; } 
nav.menu ul > li.m1 > div.smenu > ul {margin-left:10px;}
nav.menu ul > li.m2 > div.smenu > ul {margin-left:10px;} 
nav.menu ul > li.m3 > div.smenu > ul {margin-left:10px;}
nav.menu ul > li.m4 > div.smenu > ul {margin-left:10px;}
nav.menu ul > li.m5 > div.smenu > ul {float:left; margin-left:10px;}
}
/*****************3.ÇÏ´Ü(Ç²ÅÍ)¿µ¿ª*******************/ 
.footer {position:relative; width:100%; background:url('../../img/copy_bg.jpg') repeat-y top center;  }
.footer:after {display:block; clear:both; content:" " ;}
.footer section {max-width:995px; margin:0 auto; position:relative;   min-height:165px; }
.footer section .logo{ position:absolute; left:0; top:0;  text-align:center; width:165px; min-width:165px; min-height:135px; float:left; padding-top:30px;  } 
.footer section .text{ padding:30px 30px 0 185px;    float:left;   min-height:135px;  }
.footer section .text p span.pc {padding-right:15px;}
@media screen and  (max-width:767px){
.footer section .logo{ position:relative; width:100%; text-align:center; min-height:80px;} 
.footer section .text{min-height:145px;   padding:30px 0; width:100%; min-height:100px; }
.footer section .text p {padding-left:10px;}
.footer section .text p span.moblock {display:block; padding:0;}
}


/*****************4.¼­ºêÁÂÃø¸Þ´º*******************/
 /*¼­ºê·¹ÀÌ¾Æ¿ô*/
.contents_box {height:auto !important; position:relative; width:100%; }
.contents_box:after {display:block; clear:both; content:" " ;}
.contents_sub {position:relative; max-width:995px; margin:0 auto; background:#000000;}
.sub_con{min-width:750px; background:#25262A; position:relative; padding:25px 39px 40px 40px; margin-left:165px; z-index:100; min-height:500px; 
 }
.contents_sub .sub_menu{position:absolute; width:165px; top:170px; left:0;    padding:0px; z-index:1000;  font-weight:600;}

.sub_menu h2  {font-size:20px!important; color:#fff; background:#000; text-align:center; padding:20px 0; letter-spacing:-0.03em;   }
.sub_menu h2 span {font-size:15px!important;   display:block;   letter-spacing:-0.03em; }

.sub_menu ul { width:125px; background:#141414; padding:20px;}
.sub_menu ul li {display:block; padding:6px 0; text-align:center; border-bottom:1px solid #2B2B2B;}
.sub_menu ul li:last-child {border:none;}
.sub_menu ul li a,.sub_menu #leftoff a{color:#9F9F9F; -webkit-transition: all 0.35s ease-in-out;
 background:120px 9px;  
-moz-transition: all 0.35s ease-in-out;
transition: all 0.35s ease-in-out;}
.sub_menu ul li a:hover,.sub_menu ul li a.on_box,.sub_menu #lefton a,.sub_left_m #leftoff a:hover
{display:block; color:#505050; background:url(../../img/arrow_1.gif) no-repeat right 9px;   }
.sub_menu ul li a.on_box,.sub_left_m #leftoff a:hover{color:#10D5FF;  }


@media screen and  (max-width:1023px) {
.sub_con {min-width:300px; float:none; padding:10px; margin-left:0px;  border:none;} 
.contents_sub .sub_menu {display:none;}
.contents_sub .sub_menu {position:relative; display:block;}
.contents_sub .sub_menu{ width:100%; top:0; left:0;  }
.contents_sub .sub_menu{  width:100%; background:#141414;}
.sub_menu h2  { display:none;}
.sub_menu ul {width:auto;  max-width:300px; padding:10px 0px; margin:0 auto;}
 
 
.sub_menu ul li,.sub_menu ul li:last-child {display:inline-block; padding:0px; text-align:center; border:none;  }
.sub_menu ul li a,.sub_menu #leftoff a{ background:none; padding:0 5px; }
.sub_menu ul li a:hover,.sub_menu ul li a.on_box,.sub_menu #lefton a,.sub_left_m #leftoff a:hover
{display:inline-block; color:#10D5FF;  background-position:left 7px;   padding-left:10px;}
}
/*****************5.¼­ºêÅ¸ÀÌÆ²*******************/
.sub_con p {padding:0 0 10px 0 ; word-wrap: break-word; word-break:keep-all;;}
.sub_con header {height:28px; background:#000000; border-top:10px solid #151619;  border-bottom:1px solid #26C7FF; margin-bottom:20px;  padding:20px 20px 16px 20px;}
.sub_con header:after {display:block; clear:both; content:" "; width:0; height:0; line-height:0; font-size:0; overflow:hidden; visibility:hidden;}
.sub_con header h3 {float:left;font-size:22px;font-weight:600;   color:#fff;line-height:100%;}
.sub_con header nav {float:right; margin:0; padding:0; letter-spacing:0.02em; font-size:11px; text-transform:capitalize;}
.sub_con header nav ul:after {content:"";display:block;clear:both;}
.sub_con header nav ul li {float:left; color:#888; padding-left:5px;} 
.sub_con header nav ul li.home a {display:block; background:url('../../img/home.gif') left 7px no-repeat; width:41px; padding-left:16px; }
.sub_con header nav ul li a {color:#888;  }
.sub_con header nav ul li a:hover {color:#888;}
 
@media screen and (max-width:767px) { 
.sub_con header {height:53px;} 
.sub_con header h3 {display:block; float:none; }
.sub_con header nav {display:block; float:none;  padding-top:6px;}
.sub_con header nav ul li.home a {display:block; background:none;  padding-left:0; }
}
/*****************6.¼­ºê»ó´Ü ºñÁê¾ó ¿µ¿ª*******************/
.contents_sub h2.sub_top_img {position:relative; z-index:1; text-align:left;   max-width:995px; height:165px;  font-weight:bold;
animation:myfirst 2s infinite; -moz-animation:myfirst 2s infinite; -webkit-animation:myfirst 2s infinite; -o-animation:myfirst 2s infinite; }
.sub_img1 { background:url('../../img/sub_img1.jpg') 0 0 no-repeat; max-width:995px; height:165px;}
.sub_img2 { background:url('../../img/sub_img2.jpg') 0 0 no-repeat; max-width:995px; height:165px;}
.sub_img3 { background:url('../../img/sub_img3.jpg') 0 0 no-repeat; max-width:995px; height:165px;}
.sub_img4 { background:url('../../img/sub_img4.jpg') 0 0 no-repeat; max-width:995px; height:165px;}
.sub_img5 { background:url('../../img/sub_img5.jpg') 0 0 no-repeat; max-width:995px; height:165px;}
.contents_sub h2.sub_top_img img {width:100%; z-index:1;}
.sub_top_img p.text1 {position:absolute;  letter-spacing:0em; left:45px; color:#fff; line-height:200%; top:27px; font-weight:bold;}
.sub_top_img p.text1 span {color:#7F7F7F;}
.sub_top_img p.text2 {position:absolute;  left:43px; font-size:47px; color:#10D5FF; top:62px; line-height:100%; font-weight:bold; letter-spacing:-0.07em;}
.sub_top_img p.text3 {position:absolute;  left:45px; font-size:16px; color:#B0B0B0; top:120px; font-weight:bold;}
/***** tablets (768px) *****/
@media screen and (max-width:1023px) { 
.sub_top_img .simg_1 {display:none;}
}
/***** mobile (320px) *****/
@media screen and (max-width:767px) { 
.sub_con { padding:10px; float:none; margin-left:0px;  border:none;}
.contents_sub h2.sub_top_img {display:none;}
}
/*****************7.¼­ºêÄÁÅÙÃ÷ ¿µ¿ª*******************/
/***ÅÇ¸Þ´º***/
nav.tab {border-bottom:2px solid #848484; width:100%; margin-bottom:30px;}
nav.tab:after {display:block; clear:both; content:" ";  }
nav.tab ul li {float:left;}
nav.tab ul.tab01 li  {width:20%;}
nav.tab ul li a {border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; display:block; background-color:#e3e3e3; border-bottom:1px solid #fff; 
min-width:100px; padding:8px 0 4px 0; margin-left:1px; text-align:center; font-size:11px; letter-spacing:-0.05em;  color:#333;}
nav.tab ul li:first-child a {margin-left:0;}
nav.tab ul li a:hover {color:#fff;background-color:#848484;}
nav.tab ul li a.current {background-color:#848484; border-color:#848484; color:#fff;}
/***¹öÆ°***/
ul.btn_list { margin:0 auto; text-align:center;}
ul.btn_list li {display:inline; padding:0 2px;}
.btn1,.btn2 {text-align:center;    }
.btn1 a, .btn2 a { width:100px; display:inline-block;  border-radius:4px; -moz-border-radius: 4px; -webkit-border-radius:4px; color:#fff;}
.btn1 a { background:#21CCCE;}
.btn2 a { background:#AAAAAA;}
.btn1 a:hover,.btn1 a.current,.btn2 a:hover,.btn2 a.current{background:#4A4A4A; }
.btn_s10 a {padding:10px 0;}
.btn_s20 a {padding:20px 0;}
/***ÄÁÅÙÃ÷***/
.con_title1 {font-size:19px; color:#ECECEC; line-height:120%; padding:10px  0 20px 28px; background:url(../../img/h_dot1.gif) no-repeat 0 10px ;}
/* ceo message */
.ceo{padding:30px 26px;background:#38383C; margin-bottom:30px;}
.ceo dt {width:42%; float:right; padding-top:3px;}
.ceo dt img {width:100%;}
.ceo dd {width:54%;float:left;}
.ceo dd h3 {font-size:28px;line-height:130%;color:#5CE4CF;letter-spacing:-1px;}
.ceo dd h3 span {display:block;color:#fff;}
.ceo dd p {font-size:13px;line-height:150%;color:#d0d0d0;margin-top:13px;}
/* È¸»ç¿¬Çõ */
.his {border-top:1px solid #464646; border-bottom:1px solid #464646; padding:40px 0 35px 0; margin:30px 0;}
.his_l {width:27.40%;float:left;}
.his_r {width:68.50%;float:right;}
.his_l h3 {font-size:60px;line-height:100%;color:#10D5FF;letter-spacing:-1px;}
.his_l h3  span {display:block;font-size:40px;line-height:100%;color:#666;font-weight:normal;}
.his_l p {line-height:180%;}
.his_l p span {display:block;}
.his_l p.l_t01 {font-size:18px;line-height:100%;margin:5px 0 20px 0;color:#999;}
.his_r dl {background:#38383C; margin-bottom:10px;}
.his_r dl dt {background:#d1d1d1;float:left;font-size:27px;color:#333;padding:15px 0 ;line-height:100%;width:22%;text-align:center;}
.his_r dl dt.type02 {padding:25px 0 ;}
.his_r dl dt.type03 {padding:45px 0 ;}
.his_r dl dt.frist_dt {background: #33FFE9; }
.his_r dl dt span {display:block;font-size:18px;color:#666;text-align:right;margin-right:15px;}
.his_r dl dd {float:left;}
.his_r dl dd {padding:20px 0 0px 20px;}
.his_r dl dd ul {}
.his_r dl dd ul li {background:url(../../img/dot_1.png) no-repeat 0 5px;font-size:13px;line-height:100%;margin-bottom:7px; padding-left:8px;}
.his_r dl dd ul li span {color:#eee; width:45px; float:left; }
.org   {text-align:center; padding:25px 0;}
/* ÀÎ»ç¸» µî·ÏÁõ */
.cer:after {display:block; clear:both; content:" " ;}
.cer_img_list {float:left;  }
.cer_img_list li {display:inline; float:left; position:relative;min-height:195px; margin-right:12px;}
.cer_img_list li div.cer_ov {position:absolute; top:2px; left:2px; z-index:2; }
.cer_img_list li a div.cer_ov img {width:0; height:0;   }
.cer_img_list li a:hover div.cer_ov img { width:100px; height:140px; display:block; z-index:2;}
.cer_img {z-index:1;}
.cer_img img {width:100px;  border:2px solid #B3B3B3; }
.cer_img_list li span {display:block;}
.cer_img_list li a p {font-size:11px; padding-top:4px; line-height:16px; color:#eee; text-align:center;}
.cer_img_list li a:hover p {font-size:11px; padding-top:4px; line-height:16px; color:#10D5FF;}
.cer_img_text {float:right; }
.cer_img_text li { background:url(../../img/dot_1.png)  no-repeat 0 9px ; padding-left:7px; font-size:11px; line-height:21px; }
 
/* ¿À½Ã´Â±æ */
.list_img ul {width:100%; margin-bottom:10px;}
.list_img ul li {width:100%; padding-top:15px;margin-bottom:15px;   background:url(../../img/dot_line.gif) repeat-x left top; line-height:20px;}
.list_img ul li img {float:left; padding-right:20px;}
.list_img ul li:after {display:block; clear:both; content:" " ;}
.list_img dl dt {font-size:15px; font-weight:bold; height:20px;}
 /* »ç¾÷ºÐ¾ß 1*/
.no_box {}
.no_box h4 { letter-spacing:-0.01em;  color:#4794C3;   font-size:11px; margin-bottom:10px;  }
.no_box h4 span { display:block; font-size:19px; color:#C0C0C0; font-weight:600;}
.no_box dl {padding-bottom:30px;margin-bottom:28px;background:url(../../img/dot_line.gif) repeat-x left bottom;}
.no_box dl:last-child {background: none; padding-bottom:0px;}
.no_box dl dt {width:36%;float:left;}
.no_box dl dd {width:60.12%;float:right; }
.no_box dl dd h5 {font-size:27px;font-weight:600;color:#fff;line-height:100%;margin-bottom:15px;}
.no_box dl dd h5 span {color:#0DD6FA;display:block;font-size:16px;margin-top:4px;}
.bus_pro {padding-top:20px;}
.bus_pro:after {display:block; clear:both; content:" " ;}
.bus_pro ul li {width:94px; display:inline; float:left;  min-height:240px; background:url(../../img/arrow_2.jpg)  no-repeat right 0; padding-right:15px;}
.bus_pro ul li:last-child { background:none;  padding-right:0;} 
.bus_pro ul li ul { background:url(../../img/bus_pro_txt.jpg)  no-repeat center top; padding-top:37px; margin:0 auto; }
.bus_pro ul li ul li {font-size:11px; display:block; float:none;  min-height:10px;  background:url(../../img/dot_1.png)  no-repeat 0px 9px;  line-height:20px; padding-left:6px;}
.bus_pro ul li ul li:last-child { background:url(../../img/dot_1.png)  no-repeat 0px 9px;}
.bus_pro ul li ul.pro_con1 {width:65%;}
.bus_pro ul li ul.pro_con2 {width:75%;}
.bus_pro ul li ul.pro_con3 {width:75%;}
.bus_pro ul li ul.pro_con4 {width:70%;}
 
 
  @media screen and (max-width:480px) {
.cer_img_list {float:none; display:block; margin:0 auto; }
.cer_img_list:after {display:block; clear:both; content:" " ;}
.cer_img_list li div.cer_ov { top:0; left:0;   }
.cer_img_list li {min-height:170px; }
.cer_img_list li a:hover div.cer_ov img { width:86px; height:120px;   display:block; z-index:2;}
.cer_img {z-index:1;  }
.cer_img img {width:86px;   border:0; }
.cer_img_text {float:none; display:block; margin:0 auto; }
.bus_pro ul li img {width:96%; text-align:center;}
.bus_pro ul li {width:23%; padding-right:2%; display:inline; float:left; background-size:8px; background-position:right 10px;}
.bus_pro ul li ul {  min-height:100px;}
.bus_pro ul li ul li {  width:100%; background-size:2px; }
 
.bus_pro ul li ul.pro_con1 {width:80%;}
.bus_pro ul li ul.pro_con2 {width:100%;}
.bus_pro ul li ul.pro_con3 {width:100%;}
.bus_pro ul li ul.pro_con4 {width:100%;}
 
 }
/* »ç¾÷ºÐ¾ß2 */
.stop_box {background:#6f6f6f;padding:17px 0 20px 0; border:none;}
.stop_title {}
.stop_title td {text-align:center;height:30px;}
.stop_title td.b_line {border-bottom:solid 1px #d4d4d4;}
.stop_title td p {color:#fff;}
.stop_title td p.tit_01 {font-size:35px; line-height:100%;}
.stop_title td p.tit_02 {font-size:12px;line-height:130%;padding:0 30px;}
.cross_box {background:#38383C;margin-bottom:30px;}
.cross_box dl {padding:30px;background:url(../../img/dot_line.gif) repeat-x left bottom;}
.cross_box dl.last {background:none;border-bottom:solid 3px #676767;}
.cross_box dl dt {width:40%;}
.cross_box dl dt img {width:100%;}
.cross_box dl dd {width:55%;}
.cross_box dl dd h3 {font-size:26px; line-height:100%;color:#DBDBDB;margin:10px 0 25px 0; }
.cross_box dl dd h3 strong {font-size:16px;line-height:100%;color:#10D5FF;}
.cross_box dl dd h3 span {font-size:12px;line-height:100%;color:#999;}
.cross_box dl dd p.d_t01 { line-height:130%;font-size:14px; margin:0 0 10px 0;}
.cross_box dl dd p.d_t02 {color:#10FFD5;font-size:12px;margin:0 0 30px 0;font-weight:600;}
.list_1 h4 {background:url(../../img/h_dot2.gif) no-repeat 3px center; color:#636363; font-size:15px;line-height:100%; font-weight:600; padding:2px 0 0 20px;}
.list_1 ul {margin:10px 0 20px 10px;}
.list_1 ul li {background:url(../../img/dot_1.png) no-repeat 0 5px; line-height:100%;margin-bottom:8px;;}
.list_1 ul li span {padding-left:10px;display:block;}
 
/***** mobile (320px) *****/
@media screen and (max-width:767px) {
h4.tit01 {font-size:15px; margin-top:20px;}
h4.tit03 {font-size:20px;}
p.formTit01 {margin-top:20px;}
div.boxType01 {background-position:10px center; padding-left:45px;}
div.btn01 {margin:15px 0 0 0; text-align:center;}
div.btn02 {margin-top:15px; text-align:center;}
span.btnType01 a, span.btnType01 button,
span.btnType03 a, span.btnType03 button {font-size:14px;}
ul.cmt01.btn {display:none;}
ul.cmt05 {margin-left:5px;}
.contArea header nav {display:none;}
/* ÅÇ¹öÆ° */
nav.tab {margin-bottom:20px;}
nav.tab ul.tab01 li {width:32%; }
nav.tab ul li a {min-width:0;}
/* ceoÀÎ»ç¸» */
.ceo{padding:15px;}
.ceo dt {float:none;text-align:center;}
.ceo dt img {width:80%;}
.ceo dt {width:100%;}
.ceo dd {width:100%;float:none;margin-bottom:25px;}
/* È¸»ç¿¬Çõ */
.his_l {width:100%;float:none;}
.his_r {width:100%;float:none;}
.his_l p.l_t03 {text-align:center;margin-bottom:20px;}
.his_r dl { min-height:100%;margin-bottom:10px;}
.his_r dl dt,.his_r dl dt.type02,.his_r dl dt.type03  {float:none; padding:10px 0;line-height:100%;width:100%;}
.his_r dl dd {float:none;padding:15px 10px;}
.his_l p span {display:inline;}
.org   {  padding:10px 0;}
.org img {width:100%;}
  
 /* ¿À½Ã´Â±æ */
.list_img ul li {}
.list_img ul li img {padding-top:3px; padding-bottom:7px;}
 
/* »ç¾÷ºÐ¾ß1 */ 
.no_box dl dt {margin-bottom:20px;}
.no_box dl dt {width:100%;float:none; }
.no_box dl dd {width:100%;float:none; }
.con_title1 span.bs_span {display:inline;}
/* »ç¾÷ºÐ¾ß2 */
.stop_title td p.tit_01 span {display:block;}
.stop_title td p.tit_02 {margin-top:5px;}
.cross_box dl {padding:30px 0; }
.cross_box dl.last {background:none;border-bottom:solid 3px #d1d1d1;}
.cross_box dl dt.fL,.cross_box dl dt.fR,.cross_box dl dd.fR {float:none;}
.cross_box dl dt {padding:0 20px;text-align:center; width:85%;}
.cross_box dl dt img {width:100%;}
.cross_box dl dd {margin:0 20px;width:85%;}
.cross_box dl dd h3  strong {display:block;margin-top:10px;}
.line,.line3,.line-bg {display:none;}
}
/*¼±È¿°ú*/
.line-bg {animation: line-bg 2s linear infinite; -moz-animation: line-bg 2s linear infinite; -webkit-animation: line-bg 2s linear infinite; -o-animation: line-bg 2s linear infinite;}
@keyframes line-bg
{
0% { background-position: 0 0, 0 0;}
100% { background-position: 1000px 0, 0 0;}
}
@-moz-keyframes line-bg
{
0% { background-position: 0 0, 0 0;}
100% { background-position: 1000px 0, 0 0;}
} 
@-webkit-keyframes line-bg
{
0% { background-position: 0 0, 0 0;}
100% { background-position: 1000px 0, 0 0;}
} 
@-o-keyframes line-bg
{
0% { background-position: 0 0, 0 0;}
100% { background-position: 1000px 0, 0 0;}
} 
.line-bg2 {animation: line-bg2 3.3s linear infinite; -moz-animation: line-bg2 3.3s linear infinite; -webkit-animation: line-bg2 3.3s linear infinite; -o-animation: line-bg2 3.3s linear infinite;}
@keyframes line-bg2
{
0% { background-position: 0 0, 0 0;}
100% { background-position: 1000px 0, 0 0;}
}
@-moz-keyframes line-bg2
{
0% { background-position: 0 0, 0 0;}
100% { background-position: 1000px 0, 0 0;}
} 
@-webkit-keyframes line-bg2
{
0% { background-position: 0 0, 0 0;}
100% { background-position: 1000px 0, 0 0;}
} 
@-o-keyframes line-bg2
{
0% { background-position: 0 0, 0 0;}
100% { background-position: 1000px 0, 0 0;}
} 
.line {position:absolute; height:1px; width:995px; z-index:10000;background:url(../../img/line.png) no-repeat;  left:0px; }
.line1 {top:100px;}
.line2 {top:165px;}
.line3 {top:497px;}
@media screen and (max-width:1023px) {
.line, .line-bg {display:none;}
}